### 1.3 Cognitive catastrophe: Paul Churchland


----

> переведи это


In his now-canonical 1981 paper ‘Eliminative Materialism and the
Propositional Attitudes’,5 Churchland summarizes eliminative materi-
alism (EM) as:
> the thesis that our commonsense conception of psychological phe- nomena constitutes a radically false theory, a theory so fundamentally defective that both the principles and the ontology of that theory will eventually be displaced, rather than smoothly reduced, by com- pleted neuroscience. Our mutual understanding and even our intro- spection may then be reconstituted within the conceptual framework of completed neuroscience, a theory we may expect to be more pow- erful by far than the commonsense psychology it displaces, and more substantially integrated within physical science generally.
> 
> (P. M. Churchland, 1989: 1)

----

> переведи это


Unsurprisingly, the claim that commonsense psychology may be false has tended to provoke alarm, especially (though by no means exclu- sively) among philosophers who have devoted their entire careers to the task of integrating it into the ambit of natural science. Thus Jerry Fodor has remarked, ‘If commonsense intentional psychology were really to collapse that would be, beyond comparison, the greatest intellectual catastrophe in the history of the species.’⁶ Since professional philoso- phers of mind are not generally known for their apocalyptic proclivities, the claim that one of their number might be harbouring the instrument of ‘the greatest intellectual catastrophe in the history of the species’ cannot but command our attention. Contemporary philosophy of mind is a domain of often highly technical controversies between specialists divided by allegiances to competing research programmes, but where the truth or falsity of the eliminativist hypothesis is concerned, the stakes would seem to transcend the bounds of this particular sub- discipline and to have an immediate bearing upon human culture at large. For what Churchland is proposing is nothing short of a cultural revolution: the reconstruction of our manifest self-image in the light of a new scientific discourse. What is at stake in EM is nothing less than the future of human self-understanding.

----

> переведи это


Churchland’s formulation of the eliminativist hypothesis7 can be
boiled down to four claims:
1. Folk-psychology (FP) is a theory, hence susceptible to evaluation in terms of truth and falsity.
2. FP also encodes a set of practices, which can be evaluated in terms of their practical efficacy vis-à-vis the functions which FP is supposed to serve.
3. FP will prove irreducible to emerging neuroscience.
4. FP’s neuroscientific replacement will exhibit practical as well as theoretical superiority over its predecessor.

----

> переведи это


Given these premises, Churchland cites three basic regards in which FP
has shown itself to be profoundly unsatisfactory:
1. There are a significant number of phenomena for which FP isnincapable of providing either a coherent explanation or successful prediction: e.g., the range of cognitive fractionation engendered by brain damage, the precise aetiology and typology of mental illness, the specific cognitive mechanisms involved in scientific discovery and artistic creativity.
2. FP is theoretically stagnant, it has conspicuously failed to develop in step with the rapidly accelerating rate of cultural evolution or evolve in accordance with the novel cognitive requirements imposed by advanced technological societies.
3. FP is increasingly isolated and anomalous with regard to the corpus of the natural sciences; specifically, it is conceptually irreducible to the emerging discourse of cognitive neuroscience

----

> переведи это


Critics of EM have responded to each of these charges using a variety of argumentative strategies. They have denied that FP is a theory in the scientific sense and hence that it can be evaluated in terms of ‘truth’ or ‘falsity’, or indicted for its failure to explain anomalous psy- chological phenomena. They have denied that it is stagnant or anachro- nistic in the face of technological evolution or that it can be judged according to some superior standard of practical efficacy. Finally, they have challenged the claim that reduction is the only way of ensuring the integrity of natural science⁸.

----

> переведи это


Rather than recapitulate Churchland’s premises and the objections to them individually, I shall consider the EM hypothesis from four different angles: (1) the nature of Churchland’s neurocomputational alternative to FP; (2) the charge that EM is self-refuting; (3) the latent tension between Churchland’s allegiance to scientific realism and his irrealism about the folk-psychological account of representa- tion; (4) the accusation that EM, and reductionist science more generally, is incapable of acknowledging the reality of phenomenal consciousness.

----
